:root {
--GxmaEjjKbPaW: #AC4781;
--bDfPnmyGJwCG: #D1F5E8;
--fMZQOGSAKnTi: #B9C5D2;
--exuIqXaJLSao: #e8e9e9;
--usRdZOjOKUkU: #000;
--PDwAFEhTNduJ: rgba(255, 245, 245, 0.5);
--ZEPmdDRLIqGk: #026EA1;
--DXxQmiNXsOjo: #a60000;
--ddvjVQyRLonB: #fff;
--KeeVVODxljeB: #D1F5E8;
--JdRSHjBDjimK: #0B0E04;
--uiVDOJgvaXOb: #fff;
--vfqeJYAlKiYr: #000000;
--frCmCpPomRKg: #3b12ea;
--nemGScnbuLfg: #210a87;
--xXNiAsTAgYQM: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uiVDOJgvaXOb);
text-decoration: none;
}

a:hover {
color: var(--nemGScnbuLfg);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KeeVVODxljeB);
color: var(--usRdZOjOKUkU);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.FFQpSWNnrsoJ {
background-color: var(--ZEPmdDRLIqGk);
padding: 10px 0;
display: flex;
}

.ScsOaSGtkmOc {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.yFMzsnjSXzVS {
display: flex;
align-items: center;
gap: 10px;
}

.YLONkjChMYqp {
cursor: pointer;
pointer-events: auto;
}

.GtViZCVCmUFq {
width: 70px;
border-radius: 16px;
}

.AfuSAzUpGgrE {
font-size: 20px;
font-weight: bold;
color: var(--ddvjVQyRLonB);
white-space: nowrap;
}
.OPhAKsgVStLc .AfuSAzUpGgrE{
white-space: normal;
}
.okqpogXUZkfs {
display: flex;
gap: 12px;
align-items: center;
}

.okqpogXUZkfs a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.okqpogXUZkfs a:first-child {
background: var(--GxmaEjjKbPaW);
border: none;
width: auto;
}

.okqpogXUZkfs a:nth-child(2) {
background: transparent;
outline: 2px solid var(--GxmaEjjKbPaW);
animation: pulse 2s infinite;
}

.okqpogXUZkfs a:hover {
background: var(--GxmaEjjKbPaW);
color: var(--ddvjVQyRLonB);
}


.PpaiaJXRmyOu {
background-color: var(--KeeVVODxljeB);
padding: 0 15px;
}
.OgHGnAulYZon {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ddvjVQyRLonB);
}

.iPlYdzIySCwR {
margin-left: 5px;
font-weight: 800;
}

.dxlPPLVQvgqu {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.QbGBySlQtUjZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.QbGBySlQtUjZ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.CnwkufMHAoLR a {
color: var(--usRdZOjOKUkU);
}

.CnwkufMHAoLR.active a {
color: var(--GxmaEjjKbPaW);
font-weight: bold;
}


.wFYCorjkhBUh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.rGwqMdKlGOSC::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.wFYCorjkhBUh img {
border-radius: 22px;
height: auto;
display: block;
}

.hHRllksIGtID {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ddvjVQyRLonB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hHRllksIGtID a:hover {
color: var(--ddvjVQyRLonB);
}

.XhAWWqNRfrMY{
background-color: var(--GxmaEjjKbPaW);
color: var(--ddvjVQyRLonB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.XhAWWqNRfrMY:hover {
background-color: var(--DXxQmiNXsOjo);
}

.srTTBSraTkih,
.ScsOaSGtkmOc{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pRSXRPUWsShB,
.llVEOBdBenIV {
display: flex;
gap: 12px;
}

.qNEOBPGWYCNu,
.JlgBiuCAvAwZ {
display: flex;
flex-direction:column;
gap: 12px;
}

.RpfxvuQNvkow {
position: relative;
flex: 1;
overflow: hidden;
}
.ulRzPpzQmGRH  {
margin: 0;
}
.QNTzFzRqlQvi {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--GxmaEjjKbPaW);
color: var(--ddvjVQyRLonB);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RpfxvuQNvkow:hover .QNTzFzRqlQvi {
opacity: 1;
color: var(--ddvjVQyRLonB);
}
.RpfxvuQNvkow img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ulRzPpzQmGRH {
position: relative;
width:100%;
}

.ulRzPpzQmGRH::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RpfxvuQNvkow:hover .ulRzPpzQmGRH::after {
opacity: 1;
}
.RpfxvuQNvkow:focus .ulRzPpzQmGRH::after {
opacity: 1;
}

.nrbIHNOBmkzd {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.WsTcMKCbcNHB {
background-color: var(--GxmaEjjKbPaW);
color: var(--ddvjVQyRLonB);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.dpISHBUkIWNW {
background-color: var(--ZEPmdDRLIqGk);
}

.dpISHBUkIWNW:hover{
background-color: var(--GxmaEjjKbPaW);
}

.WsTcMKCbcNHB:hover {
background-color: var(--DXxQmiNXsOjo);
}

.NSduSUxbNxnH {
color: var(--ddvjVQyRLonB);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.clZZnmDjNsOY {
background-color: var(--bDfPnmyGJwCG);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--xXNiAsTAgYQM);
color: var(--ddvjVQyRLonB);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.jdSIPcMsDRNY h3 {
font-size: 20px;

}
.WTifwsdXXnzN {
text-align: left;
}

.clZZnmDjNsOY:last-child {
margin-bottom: 0;
}

.clZZnmDjNsOY h3 {
margin: 10px 0;
}

.dwMceGWYSNrl {
margin-top:40px;
background-color: var(--fMZQOGSAKnTi);
}
.ZwCNCOyVBPTl ul,
.BCzEPDIdUtZz{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ZwCNCOyVBPTl{
width: 100%;
background: var(--JdRSHjBDjimK);
}

.ZwCNCOyVBPTl ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.ZwCNCOyVBPTl ul li a {
color: var(--ddvjVQyRLonB);
}
.ZwCNCOyVBPTl ul li a:hover {
color: var(--nemGScnbuLfg);
}
.BCzEPDIdUtZz {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.qOIjVTwraoag {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.qOIjVTwraoag .hldsEmLZowtR:first-child:first-child {
width: 48px;
}
.nzSWkAEImPOT {
text-align:center;
color: var(--usRdZOjOKUkU);
}

.IMvQWXBFSpsY {
padding: 30px 0;
}
.EgYtpnMcZezV {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.RPpoxGoyREYB {
display: flex;
align-items: center;
background: var(--ddvjVQyRLonB);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--usRdZOjOKUkU);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.RPpoxGoyREYB:hover,
.RPpoxGoyREYB.is-active {
color: var(--ddvjVQyRLonB);
background: var(--DXxQmiNXsOjo);
}

.EgYtpnMcZezV {
display: flex;
margin-top: 20px;
}

.GniQTuDCbMtC {
position: relative;
display: inline-block;
margin-top: 10px;
}

.XosGunSNpVvq {
background: var(--KeeVVODxljeB);
color: var(--usRdZOjOKUkU);
font-weight: 600;
border: 2px solid var(--ddvjVQyRLonB);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.nCjeIKGoADOW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#kKPoehWLYryP:checked + .XosGunSNpVvq .nCjeIKGoADOW {
transform: rotate(180deg);
}

.GwpCSQaeswWA {
display: none;
position: absolute;
min-width: 145px;
background: var(--ddvjVQyRLonB);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.jbUYuopFWVpw{
left: 0;
bottom: 110%;
}
.uZZgJjryXbUo{
right: 0;
top: 110%;
}
#kKPoehWLYryP:checked ~ .GwpCSQaeswWA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GwpCSQaeswWA .RPpoxGoyREYB {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--usRdZOjOKUkU);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GwpCSQaeswWA .RPpoxGoyREYB:hover {
background: var(--DXxQmiNXsOjo);
}
.GwpCSQaeswWA .RPpoxGoyREYB.is-active {
font-weight: 600;
background: var(--DXxQmiNXsOjo);
border-radius: 8px;
}


.GiqDZsspeljv {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ZEPmdDRLIqGk);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GiqDZsspeljv:hover {
opacity: 1;
}

.GiqDZsspeljv::after,
.GiqDZsspeljv::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ddvjVQyRLonB);
}

.GiqDZsspeljv::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GiqDZsspeljv::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZwUtNuFNUYsD {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tTPwUzZLeyVc {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xvHOxYDNgzRR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TSiLBGktdkZW {
display: flex;
align-items: center;
}

.VizRQyanVOXg {
color: var(--usRdZOjOKUkU);
text-decoration: none;
transition: color .2s;
}

.VizRQyanVOXg:hover {
text-decoration: underline;
}

.VizRQyanVOXg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fQGxVuMwpAve {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.KzXeIejMugUp {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wOJuBXSvyfNh {
background-color: var(--ZEPmdDRLIqGk);
color: var(--ddvjVQyRLonB);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wOJuBXSvyfNh:hover {
background-color: var(--DXxQmiNXsOjo);
color: var(--ddvjVQyRLonB);
}

.gkKbrIfDAUAb {
font-weight: 400;
}

.gkKbrIfDAUAb a {
font-weight: 400;
}

.OPhAKsgVStLc {
margin-top: 30px;
background-color: var(--GxmaEjjKbPaW);
width: 100%;
border: 1px solid var(--xXNiAsTAgYQM);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.WQExNlnJFhax {
display: flex;
justify-content: space-between;
align-items: center;
}

.HTaVZmeBBXfe {
display: flex;
align-items: center;
}

.HTaVZmeBBXfe:nth-child(1) {
width: 30%;
}

.HTaVZmeBBXfe:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--xXNiAsTAgYQM);
border-left: 1px solid var(--xXNiAsTAgYQM);
height: 100px;
}

.HTaVZmeBBXfe:nth-child(3) {
width: 20%;
justify-content: center;
}
.HTaVZmeBBXfe strong{
font-size: 18px;
}

.BBHNJbPsJhPE {
width: 150px;
}

.BBHNJbPsJhPE img{
border-radius: 16px;
}

.sXCkVRVbemAQ {
margin-left: 24px;
}

.jTMwIbSmbboh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--xXNiAsTAgYQM);
border-radius: 15px;
width: 130px;
}

.lksfLmANEgSW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZEPmdDRLIqGk);
color: var(--ddvjVQyRLonB);
transition: background-color 0.7s ease;
}

.lksfLmANEgSW:hover {
background-color: var(--DXxQmiNXsOjo);
color: var(--ddvjVQyRLonB);
}

table {
width: 100%;
border: 1px solid var(--usRdZOjOKUkU);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--uiVDOJgvaXOb);
color: var(--usRdZOjOKUkU);
max-width: 100%;
}


td {
border: 1px solid var(--usRdZOjOKUkU);
border-radius: 6px;
padding: 10px;
color: var(--usRdZOjOKUkU);
white-space: normal;
}

table thead {
background-color: var(--ddvjVQyRLonB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--usRdZOjOKUkU);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--usRdZOjOKUkU);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--usRdZOjOKUkU);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--usRdZOjOKUkU);
background-color: var(--ddvjVQyRLonB);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--usRdZOjOKUkU);
background-color: var(--KeeVVODxljeB);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ScsOaSGtkmOc,
.srTTBSraTkih,
.ZwCNCOyVBPTl ul,
.BCzEPDIdUtZz{
padding: 0 30px;
}
{
padding: 0 30px;
}
.CnwkufMHAoLR a{
font-size: 16px;
}
.IMvQWXBFSpsY{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.BCzEPDIdUtZz {
flex-direction: column;
}

.GiqDZsspeljv {
bottom: 75px;
}

}

@media(max-width: 992px){
.ScsOaSGtkmOc {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.GtViZCVCmUFq {
width: 50px;
}
.HTaVZmeBBXfe:nth-child(1),
.HTaVZmeBBXfe:nth-child(2),
.HTaVZmeBBXfe:nth-child(3){
width: 33%;
}

.CnwkufMHAoLR:nth-last-child(2) {
margin-left: 0;
}

.BNddhTdNcZiO{
text-align: center;
padding: 0 10px;
}
.sXCkVRVbemAQ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ScsOaSGtkmOc,
.srTTBSraTkih,
.ZwCNCOyVBPTl ul,
.BCzEPDIdUtZz{
padding: 0 15px;
}
.okqpogXUZkfs{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--KeeVVODxljeB);
border-top: 1px solid var(--xXNiAsTAgYQM);
}
.okqpogXUZkfs a:first-child{
border: 1px solid var(--GxmaEjjKbPaW);
}
.hHRllksIGtID {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.XhAWWqNRfrMY {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.OgHGnAulYZon {
display: block;
color: var(--ddvjVQyRLonB);
position: absolute;
top: 10px;
right: 0;
}

#PzJQsiYTlPOe {
display: none;
}

#PzJQsiYTlPOe.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --KeeVVODxljeB);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.CnwkufMHAoLR a{
font-size: 16px;
}

.QbGBySlQtUjZ{
flex-direction:column;
gap:0;
}

.ZwCNCOyVBPTl ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.yJZMTYwNcFhb {
width: 100%;
}
.qOIjVTwraoag {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.WQExNlnJFhax{
flex-direction: column;
gap: 30px;
}
.HTaVZmeBBXfe:nth-child(1){
width: 100%;
justify-content: center;
}
.HTaVZmeBBXfe:nth-child(2){
width: 50%;
border: none;
}
.HTaVZmeBBXfe:nth-child(3) {
width: 50%;
}
.KzXeIejMugUp{
padding: 0;
}

.qNEOBPGWYCNu,
.JlgBiuCAvAwZ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.pRSXRPUWsShB,
.llVEOBdBenIV {
display: contents;
}
.JlgBiuCAvAwZ .llVEOBdBenIV:last-child .RpfxvuQNvkow:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.GtViZCVCmUFq {
width: 50px;
margin-left: 5px;
}

.okqpogXUZkfs {
margin: 0 auto;
}
.hHRllksIGtID {
font-size: 20px;
width: 100%;
}

.XhAWWqNRfrMY {
font-size: 20px;
}
.WsTcMKCbcNHB {
min-width:250px;
}
.WsTcMKCbcNHB a{
font-size: 18px;
}
}

@media(max-width: 480px){
.qNEOBPGWYCNu,
.JlgBiuCAvAwZ {
gap: 20px;
}
.JlgBiuCAvAwZ .llVEOBdBenIV:last-child .RpfxvuQNvkow:last-child {
width: calc(50% - 10px);
}
.HTaVZmeBBXfe:nth-child(1) {
flex-direction: column;
}
.HTaVZmeBBXfe:nth-child(2),
.HTaVZmeBBXfe:nth-child(3) {
width: 100%;
}
.sXCkVRVbemAQ {
margin-left: 0px;
}

.lksfLmANEgSW{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.GiqDZsspeljv {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.GiqDZsspeljv::after, .btn-up::before {
width: 14px;
}
.BBHNJbPsJhPE {
width: 100px;
}
.BNddhTdNcZiO{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.KzXeIejMugUp {
flex-direction: column;
margin: 20px 0 20px 0;
}
.gkKbrIfDAUAb{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.KCwUSPydgufj{
font-size:16px;
}
}


.CnwkufMHAoLR {
position: relative;
}

.LOJJKItejTVS {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.rPWXrnKmwZBp {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--KeeVVODxljeB);
border: 1px solid var(--uiVDOJgvaXOb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.CnwkufMHAoLR:hover > .rPWXrnKmwZBp {
display: block;
}

.xgDUTmvWGYfS {
margin: 0;
}

.IfQxgMIpiiTY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.IfQxgMIpiiTY:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.QYYNJEqsNBUq {
background: var(--fMZQOGSAKnTi);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xCVDlbeZzxYN {
display: flex;
}
.EoXOCXYVrldd {
margin-left: 15px;
}
.LckyRuKKXmmi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MwAFNXhiidmI {
font-size: 24px;
font-weight: 600;
}
.UfoTaPQUnZcf {
margin-top: 10px;
color: var(--usRdZOjOKUkU);
}
.cDEdOCQMdnRD {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZEPmdDRLIqGk);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ddvjVQyRLonB);
}
.cDEdOCQMdnRD:hover{
background: var(--DXxQmiNXsOjo);
transition: all 0.7s ease-in-out;
color: var(--ddvjVQyRLonB);
}
.FVvWzwxwznrl {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.efkwKbDRkDWn {
position: relative;
}
.efkwKbDRkDWn::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.efkwKbDRkDWn::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nZATgFtrGuMx {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--oezTcpEdIqkQ);
}
@media(max-width: 576px){
.QYYNJEqsNBUq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LckyRuKKXmmi {
width: 70px;
}
.UfoTaPQUnZcf {
margin-right: 15px;
}
.cDEdOCQMdnRD{
width: 220px;
}
}
@media(max-width: 480px){

.xCVDlbeZzxYN {
display: flex;
flex-direction: column;
align-items: center;
}
.cDEdOCQMdnRD {
width: 200px;
margin-top: 0;
height: 40px;
}
.UfoTaPQUnZcf {
margin-right: 0;
text-align: center;
}
.EoXOCXYVrldd {
margin-left: 0;
}
}
